uuid:
  -
    value: 224be295-8d88-429d-a375-2b2a0c089cbb
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-14T11:20:46+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
name:
  -
    value: combined-shape2x.png
thumbnail:
  -
    alt: null
    title: null
    width: 84
    height: 86
    target_type: file
    target_uuid: 05082364-0995-4304-a8da-0f5a86a6bfb6
created:
  -
    value: '2019-10-14T11:20:46+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-14T11:20:46+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 84
    height: 86
    target_type: file
    target_uuid: 05082364-0995-4304-a8da-0f5a86a6bfb6
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    file:
      - file.file.05082364-0995-4304-a8da-0f5a86a6bfb6
      - file.file.05082364-0995-4304-a8da-0f5a86a6bfb6
